<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Task1</title>
    <link rel="stylesheet" type="text/css" href="stylesheets/style.css" />
</head>
<body>
    <header>
        <a href="/"><img src="images/header3.png" alt="header dogs"></a>
        
        <h1>Pets For You</h1>

        <nav>
            <a href="info.html">Pet Info</a>
            <a href="pictures.html">Pictures</a>
            <a href="/data">JSON data</a>
        </nav>
    </header>
    
    <h1>Index</h1>
</body>
</html>